﻿.tooltip-inner
{
    background-color: #3b81de;
    border-radius: 5px;
    padding: 8px;
    max-width: 180px;
}

.bottom
{
    background: #3b81de;
}

.tooltip.bottom .tooltip-arrow
{
    border-bottom-color: #3b81de;
}

.tooltip.right .tooltip-arrow
{
    border-right-color: #3b81de;
}

.tooltip.left .tooltip-arrow
{
    border-left-color: #3b81de;
}

.tooltip.top .tooltip-arrow
{
    border-top-color: #3b81de;
}

.top
{
    background: #3b81de;
}

.row
{
}
